RK-J - Bug #2913

Page changing on modal close on mobile
03/03/2023 11:07 AM - Ram Kordale

Status: Closed Start date: 03/03/2023
Priority: High Due date:

Assignee: Ram Kordale % Done: 100%
Category: Estimated time: 0.00 hour
Target version: 1-RK-J-1 Spent time: 0.00 hour
Description

When opening the modal on a document page and closing it on mobile, it is not preserving background elements position. one

example is that there is blank space such as the one in the attachment.

History

#1 - 03/13/2023 09:49 AM - Rishabh Rai
- Status changed from New to Resolved

- % Done changed from 0 to 100

#2 - 04/07/2023 01:01 PM - Rishabh Rai

- Status changed from Resolved to Feedback

#3 - 05/01/2023 08:46 AM - Rishabh Rai
- Assignee changed from Rishabh Rai to Ayush Khandelwal

#4 - 06/05/2023 02:39 PM - Ayush Khandelwal

- Assignee changed from Ayush Khandelwal to Ram Kordale

Working as expected

#5 - 06/27/2023 02:48 AM - Ram Kordale
- Status changed from Feedback to Closed
